<?php
defined('_WPBOOKINGHOTEL_EXEC') or die;
extract($displayData);
?>
<textarea  class="<?php echo (esc_attr($class)); ?>" name="<?php echo (esc_attr($name)); ?>" placeholder="<?php esc_attr_e($hint,'wpbookinghotel')?>" ><?php echo (esc_html($value)); ?></textarea>
